.user-guides .views-row:nth-child(even) .views-field-title {
  background: white;
}

.user-guides .views-row:nth-child(even) .views-field-other-versions-views-field ul li:nth-child(odd) {
  background: #ebebeb;
}

.user-guides .views-row:nth-child(even) .views-field-other-versions-views-field ul li:nth-child(even) {
  background: white;
}

.user-guides .views-row:nth-child(odd) .views-field-title {
  background: #ebebeb;
}

.user-guides .views-row:nth-child(odd) .views-field-other-versions-views-field ul li:nth-child(odd) {
  background: white;
}

.user-guides .views-row:nth-child(odd) .views-field-other-versions-views-field ul li:nth-child(even) {
  background: #ebebeb;
}

.user-guides .views-row .views-field-other-versions-views-field {
  opacity: .7;
}

.user-guides .field--name-field-pdf {
  position: absolute;
  right: 100px;
  top: 50%;
  margin-top: -18px;
}

.user-guides .field--name-field-pdf a {
  font-size: 0;
}

.user-guides .field--name-field-pdf a:before {
  content: '';
  display: block;
  height: 37px;
  width: 28px;
  background-image: url("../../images/pdf.png");
  background-repeat: no-repeat;
}

.user-guides .field--name-field-pdf span {
  background-image: none;
}

.user-guides .views-field-title {
  padding-left: 50px;
}

.user-guides .views-field-title h2 {
  display: block;
  font-weight: 400;
  font-size: 18px;
  text-transform: capitalize;
  margin: 0;
}

.user-guides .field--name-field-date {
  float: left;
  margin-right: 5px;
}

.user-guides .last-version .field--name-field-version-number {
  float: left;
  margin-right: 0;
}
.user-guides .last-version .field--name-field-version-letter {
  float: left;
  padding-left: 3px;
}

.user-guides .item-list ul li {
  list-style: none;
  padding: 0 50px;
  margin: 0;
}

.user-guides .last-version .item-list ul li {
  padding: 0;
}

.user-guides .views-field-title,
.user-guides .views-field-other-versions-views-field ul li {
  height: 82px;
  position: relative;
  display: flex;
  flex-flow: row nowrap;
  align-items: center;
}

.user-guides .views-field-other-versions-views-field li div,
.user-guides .field--name-field-version-number > div,
.user-guides .field--name-field-version-letter,
.user-guides .field--name-field-version-letter > div,
.user-guides .field--name-field-date {
  font-weight: 400;
}

.user-guides .field--name-field-version-number div {
  display: inline;
}
.user-guides .field--name-field-version-number .field__item {
  padding: 0;
}

.user-guides .item-list ul {
  margin: 0;
}

.user-guides .views-row {
  border-bottom: 1px solid #CCCCCC;
}

.user-guides .views-field-title .field-content {
  padding-right: 100px;
}

.user-guides .morelink {
  position: absolute;
  right: 30px;
}

.user-guides .morelink a {
  width: 24px;
  height: 24px;
  display: block;
}

.user-guides .morelink .plus {
  background: url("../../images/plus.png") no-repeat;
  background-size: contain;
}


.user-guides .morelink .minus {
  background: url("../../images/minus.png") no-repeat;
  background-size: contain;
}

@media all and (max-width: 992px) {
  .user-guides .morelink {
    right: 10px;
  }

  .user-guides .field--name-field-pdf {
    right: 50px;
  }
  .user-guides .views-field-title,
  .user-guides .views-field-other-versions-views-field ul li {
    height: auto;
    min-height: 82px;
    padding-top: 10px;
    padding-bottom: 10px;
  }
}


/*********************************** Exposed form *********************************/
#block-userguidesdescription {
  margin-bottom: 0;
}

#views-exposed-form-user-guides-page-1 .form--inline .form-item,
#views-exposed-form-user-guides-page-1 .form-actions {
  margin: 10px;
}

#views-exposed-form-user-guides-page-1 .form-item-sort-bef-combine label {
  display: none;
}


#views-exposed-form-user-guides-page-1 .form-actions {
  float: left;
  clear: none;
}

#views-exposed-form-user-guides-page-1 input[type="submit"] + input[type="submit"],
#views-exposed-form-user-guides-page-1 .button + .button {
  margin-left: 5px;
}

#views-exposed-form-user-guides-page-1 input[type="submit"] {
  margin-top: 0;
}

#views-exposed-form-user-guides-page-1 .form-item-pid select {
  margin: 0;
}

@media all and (min-width: 992px) {

  #views-exposed-form-user-guides-page-1 .form-item-pid,
  #views-exposed-form-user-guides-page-1 .form-item-title {
    width: 35%;
  }
}

@media all and (max-width: 992px) {

  #views-exposed-form-user-guides-page-1 .form--inline {
    text-align: center;
  }

  #views-exposed-form-user-guides-page-1 .form--inline .form-item,
  #views-exposed-form-user-guides-page-1 .form-actions {
    float: none;
  }
}

